/* 
Theme Name: Groundwork Podcast
Description: Podcast Child Theme
Template: podcast 
Version: 1.0.0 
Text Domain: podcasts-child 
*/

/* GENERAL SITEWIDE STYLES */
.wp-block-button__link, a.wp-block-button__link {
	border-radius:0!important;
	text-decoration:none;
}

.theme-color-black a:hover, .theme-color-black a:focus {
    color: #BB6A6E; /* muted red */
}


/* HOMEPAGE SPECIFIC STYLES */

h2.home-how-to-listen {
    margin-bottom: 0.3em;
}

.homepg-latest-episodes-block a.latest-posts-block-post-grid-more-link {
    background-color: #222222;
    padding: 10px 40px;
}

.homepg-latest-episodes-block a.latest-posts-block-post-grid-more-link span {
    text-transform: uppercase;
    font-weight:800;
    color: #FFF !important;
}

/* EPISODE LANDING PAGE SPECIFIC STYLES */

a.view-ep-link {
    background-color: #222222;
    padding: 15px 40px;
    color: #FFFFFF !important;
    font-weight: 800;
    text-transform: uppercase;
    display: inline-block;
}